body
{
background-position: center top
}
.mainMainPanel0
{
z-index:11;
left:50%;
margin-left:-490px;
width:980px;position:absolute;
overflow:hidden;
}
.mainPanel1
{
z-index:11;
background-repeat:repeat-y;
background-image:url('//images7.webydo.com/15/158230/3958/bg-page.png');
width:980px;position:absolute;
overflow:hidden;
}
.mainPanel2
{
z-index:12;
width:980px;position:absolute;
overflow:hidden;
}
.mainPlaceholder3
{
z-index:13;
background-repeat:repeat-y;
background-image:url('//images7.webydo.com/15/158230/3958/bg-page.png');
top:370px;left:0px;width:980px;position:absolute;
overflow:hidden;
}
.mainMenu5
{
width:656px;
height:30px;
padding-top:10px;
padding-bottom:0px;
padding-left:0px;
padding-right:0px;
z-index:12;
background-color:transparent;
top:21px;left:320px;position:absolute;
}
.mainMenu5_category, .mainMenu5_category a{top:5px;left:0px;width:80px;Height:20px;color:#ffffff;font-size:12px;font-weight:normal;font-family:Arial,sans-serif;font-style:normal;text-align:center;vertical-align:middle;text-decoration:none;line-height:20px;padding-top:0px;padding-left:0px;padding-bottom:0px;padding-right:0px;margin-top:0px;margin-left:0px;margin-bottom:0px;margin-right:0px;}.mainMenu5_category a{background-image:none;}.mainMenu5_category:hover, .mainMenu5_category:hover a{color:#77b015;font-size:12px;text-align:center;vertical-align:middle;text-decoration:none;line-height:20px;}.mainMenu5_category:hover a{background-image:none;}.mainMenu5_categoryDown, .mainMenu5_categoryDown a{top:5px;left:0px;width:80px;Height:20px;color:#77b015;font-size:12px;font-weight:normal;font-family:Arial,sans-serif;font-style:normal;text-align:center;vertical-align:middle;text-decoration:none;line-height:20px;padding-top:0px;padding-left:0px;padding-bottom:0px;padding-right:0px;margin-top:0px;margin-left:0px;margin-bottom:0px;margin-right:0px;}.mainMenu5_categoryDown a{background-image:none;}.mainMenu5_submenu, .mainMenu5_submenu a{top:0px;left:0px;width:80px;Height:20px;background-color:#b2c841;color:#ffffff;font-weight:normal;text-align:center;text-decoration:none;line-height:20px;padding-top:0px;padding-left:0px;padding-bottom:0px;padding-right:0px;margin-top:0px;margin-left:0px;margin-bottom:0px;margin-right:0px;border-top-width:1px;border-left-width:1px;border-bottom-width:1px;border-right-width:1px;border-top-color:#F6F7F9;border-left-color:#D2D8DE;border-bottom-color:#DDE1E4;border-right-color:#D2D8DE;border-top-style:none;border-left-style:none;border-bottom-style:none;border-right-style:none;}.mainMenu5_submenu:hover, .mainMenu5_submenu:hover a{background-color:#b2c841;color:#303030;text-align:center;text-decoration:none;}.ShoppingCartMenuItem{z-index:99999;position:absolute !important;top:50%;margin-top:-15px;cursor:pointer;}.ShoppingCartMenuItem a{text-decoration:none;cursor:pointer;}.ShoppingCartMenuItem a img{border:0;}.ShoppingCartMenuItemLTR{z-index:99999;position:absolute !important;top:50%;margin-top:-15px;cursor:pointer;right:0px;}.ShoppingCartMenuItemLTR a{text-decoration:none;cursor:pointer;}.ShoppingCartMenuItemLTR a img{border:0;}.mainText6
{
padding-top:10px;
padding-right:20px;
z-index:12;
top:26px;left:30px;width:114px;height:18px;position:absolute;
overflow:hidden;
}
.mainPanel7
{
z-index:13;
background-image:url('//images7.webydo.com/15/158230/3958/bottom-bg.png');
width:980px;position:absolute;
overflow:hidden;
}
.mainImage8
{
z-index:12;
background-color:transparent;
top:5px;left:686px;width:265px;height:80px;position:absolute;
overflow:hidden;
}
.mainImage8 img
{
position:absolute;width:70px;height:47px;left:194px;top:0px
}
.mainPanel9
{
z-index:13;
background-repeat:repeat-x;
background-image:url('//images7.webydo.com/15/158230/3958/line-top&bottom.png');
width:920px;position:absolute;
overflow:hidden;
}
.mainText10
{
direction:rtl; text-align:right; 
z-index:14;
top:21px;left:688px;width:193px;height:69px;position:absolute;
overflow:hidden;
}
.mainText14
{
direction:rtl; text-align:right; 
z-index:13;
top:172px;left:36px;width:367px;height:150px;position:absolute;
overflow:hidden;
}
.mainMenu22
{
width:655px;
height:40px;
padding-top:0px;
padding-bottom:0px;
padding-left:0px;
padding-right:0px;
z-index:16;
background-color:transparent;
top:27px;left:30px;position:absolute;
}
.mainMenu22_category, .mainMenu22_category a{top:10px;left:0px;width:100px;Height:20px;color:#2E3A49;font-size:20px;font-weight:normal;font-family:Arial,sans-serif;font-style:normal;text-align:center;vertical-align:middle;text-decoration:none;line-height:20px;padding-top:0px;padding-left:0px;padding-bottom:0px;padding-right:0px;margin-top:0px;margin-left:0px;margin-bottom:0px;margin-right:0px;}.mainMenu22_category a{background-image:none;}.mainMenu22_category:hover, .mainMenu22_category:hover a{color:#77b015;font-size:20px;text-align:center;vertical-align:middle;text-decoration:none;line-height:20px;}.mainMenu22_category:hover a{background-image:none;}.mainMenu22_categoryDown, .mainMenu22_categoryDown a{top:10px;left:0px;width:100px;Height:20px;color:#77b015;font-size:20px;font-weight:normal;font-family:Arial,sans-serif;font-style:normal;text-align:center;vertical-align:middle;text-decoration:none;line-height:20px;padding-top:0px;padding-left:0px;padding-bottom:0px;padding-right:0px;margin-top:0px;margin-left:0px;margin-bottom:0px;margin-right:0px;}.mainMenu22_categoryDown a{background-image:none;}.mainMenu22_submenu, .mainMenu22_submenu a{top:0px;left:0px;width:80px;Height:30px;background-color:#77b015;color:#333333;font-size:13px;font-weight:normal;text-align:center;text-decoration:none;line-height:30px;padding-top:0px;padding-left:0px;padding-bottom:0px;padding-right:0px;margin-top:0px;margin-left:0px;margin-bottom:0px;margin-right:0px;border-top-width:1px;border-left-width:1px;border-bottom-width:1px;border-right-width:1px;border-top-color:#F6F7F9;border-left-color:#D2D8DE;border-bottom-color:#ffffff;border-right-color:#D2D8DE;border-top-style:none;border-left-style:none;border-bottom-style:dotted;border-right-style:none;}.mainMenu22_submenu:hover, .mainMenu22_submenu:hover a{background-color:#888888;color:#303030;font-size:13px;text-align:center;text-decoration:none;line-height:30px;border-bottom-width:1px;border-bottom-color:#ffffff;}.ShoppingCartMenuItem{z-index:99999;position:absolute !important;top:50%;margin-top:-15px;cursor:pointer;}.ShoppingCartMenuItem a{text-decoration:none;cursor:pointer;}.ShoppingCartMenuItem a img{border:0;}.ShoppingCartMenuItemLTR{z-index:99999;position:absolute !important;top:50%;margin-top:-15px;cursor:pointer;right:0px;}.ShoppingCartMenuItemLTR a{text-decoration:none;cursor:pointer;}.ShoppingCartMenuItemLTR a img{border:0;}.mainImage23
{
z-index:18;
background-repeat:repeat;
top:129px;left:30px;width:920px;height:240px;position:absolute;
overflow:hidden;
}
.mainImage23 img
{
position:absolute;width:100%;height:100%;left:0px;top:0px
}
.mainText24
{
padding-top:10px;
padding-right:20px;
z-index:13;
top:26px;left:176px;width:114px;height:18px;position:absolute;
overflow:hidden;
}
.mainText25
{
direction:rtl; text-align:right; 
z-index:18;
top:105px;left:20px;width:206px;height:21px;position:absolute;
overflow:hidden;
}
.mainText26
{
direction:rtl; text-align:right; 
z-index:13;
top:85px;left:1px;width:980px;height:50px;position:absolute;
overflow:hidden;
}
.mainPanel27
{
z-index:18;
background-repeat:repeat-x;
background-image:url('//images7.webydo.com/15/158230/3958/panel-banner-bg.png');
width:390px;position:absolute;
overflow:hidden;
}
